Bug 3349 - build/build.c:parseChangelog buggy for certain timezones
Summary: build/build.c:parseChangelog buggy for certain timezones
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 22:42 UTC by gufl0000
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-30 23:28:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gufl0000 1999-06-08 22:42:12 UTC
parseChangelog may fail for timezones more or equal than
12 hrs east of GMT.  A fix is on the way.

------- Email Received From  "Guido Flohr" <gufl0000@stud.uni-sb.de> 06/08/99 19:01 -------

Comment 1 Jeff Johnson 2001-02-21 18:31:48 UTC
I dunno what problem is being fixed here, that's why the bug has been open for
so long.
Feel free to reopen with more information if the problem still exists.


Note You need to log in before you can comment on or make changes to this bug.